a:focus {
    outline: none !important;
}

#slides {
    display: none
}

/* .container {
   margin: 0 auto;
   width: 1300px;
   height:400px;
 } */

#slide-4 {
    background: url('/SoftLayer4/images/toronto-home-banner1.png');
    background-repeat: no-repeat;
    background-color: #f5f4e4;
    background-position: center;
    height: 400px;
}

#slide-3 {
    background: url('/SoftLayer4/images/hongkong-home-banner2.png');
    background-repeat: no-repeat;
    background-color: #f5f4e4;
    background-position: center;
    height: 400px;
}

#slide-1 {
    background: url('/SoftLayer4/images/london-home-banner.png');
    background-repeat: no-repeat;
    background-color: #f5f4e4;
    background-position: center;
    height: 400px;
}

#slide-2 {
    background: url('/SoftLayer4/images/teaser-02.jpg');
    background-repeat: no-repeat;
    background-color: #000;
    background-position: center;
    height: 400px;
}

#slide-4 {
    background: url('/SoftLayer4/images/hourly_hero_graphic.jpg');
    background-repeat: no-repeat;
    background-color: #8AAABF;
    background-position: center;
    height: 400px;
}

.slidesjs-navigation {
    display: none !important;
}

.slidesjs-container {
    height: 400px !important;
}

.slidesjs-pagination {
    list-style: none ! mportant;
    position: relative;
    width: 120px;

    bottom: 40px;

    width: 100px;
    margin: 0 auto;
    z-index: 900;
    -webkit-transition: bottom .20s ease-in;
    -moz-transition: bottom .20s ease-in;
    -o-transition: bottom .20s ease-in;
    transition: bottom .20s ease-in;
}

.slidesjs-pagination li {
    display: inline-block;
    width: 25px;
    height: 100px;
}

.slidesjs-pagination-item a {
    background: #fff;
    width: 100px;
    height: 100px;
    display: block;
    text-indent: -100000px;
    -moz-outline-style: none;
    outline: none;
    border-radius: 50%;
    border: 1px solid #a4a7a8;
    width: 9px;
    height: 9px;
}

.slidesjs-pagination-item a.active {
    background: #a4a7a8;
    border: 0px;
    width: 10px;
    height: 10px;

}

::-moz-focus-inner {
    border: 0;
}

/*
.slidesjs-pagination-item a[data-slidesjs-item="0"]{
    background: url('/SoftLayer4/images/slide1-button.png');



}

.slidesjs-pagination-item a[data-slidesjs-item="1"]{
    background: url('/SoftLayer4/images/slide2-button.png');
background: #fff;
border-radius: 50%;
width: 20px;
height: 20px;
}
*/
.left-shadow {
    z-index: 100;
    width: 231px;
    height: 400px;
    position: relative;
    left: 10px;
}

/* For tablets & smart phones */
@media (max-width: 767px) {
    /* body {
       padding-left: 20px;
       padding-right: 20px;
     } */
    .container {
        /*  width: auto */
        width: 100%;
        height: 400px;
    }
}

/* For smartphones */
@media (max-width: 480px) {
    .container {
        /* width: auto */
        width: 100%;
        height: 400px;
    }
}

/* For smaller displays like laptops */
@media (min-width: 768px) and (max-width: 979px) {
    .container {
        /* width: 724px */
        width: 100%;
        height: 400px;
    }
}

/* For larger displays */
@media (min-width: 1200px) {
    .container {
        width: 100%;
        height: 400px;
    }
}

.home-order-wrapper {

    background: #f0f0f0;

    padding-top: 30px;
}

.home-order-container {
    margin: 0 auto;
    width: 942px;

}

.home-order-but-div {
    float: left;
    display: inline-block;
    margin-right: 20px;

}

.home-order-but-div:last-child {
    margin-right: 0px;
}

.home-order-but-div a:link {
    color: #000;
}

a.mini-feature {
    width: 283px;
    height: 99px;
    border: 1px solid #aaa;
    display: block;


    padding-left: 15px;
    color: #000;
    font-family: "BentonSans Light";
    font-size: 24px;
    letter-spacing: -.5px;
    line-height: 99px;
}

.mini-feature-servers {
    background: url('/SoftLayer4/images/homepage-servers.jpg');
    background-repeat: no-repeat;
    background-position: right;
}

.mini-feature-sliders {
    background: url('/SoftLayer4/images/homepage-sliders.jpg');
    background-repeat: no-repeat;
    background-position: right;
}

.mini-feature-dial {
    background: url('/SoftLayer4/images/homepage-dial.jpg');
    background-repeat: no-repeat;
    background-position: right;
}

.home-order-but-div .large-link-arrow:after {
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    content: "";
    border-left: 14px solid #91332b;
    display: inline-block;
    margin-left: 5px;

}

.home-white-stripe {
    width: 100%;
    background: #fff;

}

.div-bot-shadow {
    box-shadow: 0px 1px 1px #b8b8b8;
}

.green-mask {
    display: inline;
    line-height: 37px;
    margin: 28px 20px 0 0;
    float: right;
    border: #289852 1px solid;
    background: #289852;
}

.green-button {

    /* display: table-cell; */
    vertical-align: middle;
    font-family: "BentonSans Bold";
    font-size: 14px;
    letter-spacing: 0.7px;
    line-height: 43px;
    padding: 0 15px;
    margin-right: 0px;
    text-transform: uppercase;
    background: #289852; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: -moz-linear-gradient(top, #289852 28%, #14883c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(28%, #289852), color-stop(100%, #14883c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #289852 28%, #14883c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #289852 28%, #14883c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #289852 28%, #14883c 100%); /* IE10+ */
    background: linear-gradient(to bottom, #289852 28%, #14883c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#289852', endColorstr='#14883c', GradientType=0); /* IE6-8 */
    border: #289852 1px solid;
    cursor: pointer;
    color: #fff !important;
}

	